Subject: Re: [lojban] Re: lujvo

From: [email-masked]
Date: Tue, 13 Jun 2000 16:48:19 EDT

robin:
<<I actually would have thought of Godmother in the Catholic sense before
either of those.>>
Welcome to the club.
ivan:
<<Indeed. {cevni mamta} `god mother' invites at least two obvious
>interpretations: `mother who is a goddess' (Thetis) and `mother
>of a god' (Alcmene).>>
I would want the second {mamta cevni} but I tend to be formulaic about this 
stuff (and, of
course, that could be "god of mothers"). 

<<I would use both: {xriso cevni mamta}. `Christian mother' is just
not enough.>>
Amen

<<But why use a lujvo/tanru anyway? Why not a cmene? It is the name
of one particular character, isn't it?>>
Tricky. It is a title, so presumably has a transparent meaning, but it has 
become a name
for all practical purposes (cf. "Pharaoh" and, I suspect, "Christ," which has 
lost its "the").
webster:
<<putting a 'lo' in front of something about God says you know for certain
that at least 2/3 of the world is wrong. Anyone who does that has more
confidence than I do.>>
Nope. At most it says I think I know this, at least I am asserting it, but 
there is no
guarantee that I am right. But that is the same situation that I am bound to 
be in if I say
anything about the real God. If I talk only about what I call "God," that 
may be much
safer, but it is correspondingly less interesting-- though it may just as 
likely be false. And,
of course, if I really believe in my God, then I think he is the real God and 
so will go with
{lo} anyhow. (Of course, {cevni} is relativized inherently anyhow.) 

<<By the way, I'm not offended by the idea of God having a mother, but I do 
find it
vaguely amusing>>
Yes, "offended" is the wrong word -- I just borrowed it from robin. 
"Puzzled" might be
better.

xorxes to robin:
<<i ti ja'a prane stuzi le nu ciksi la'e di'u a'u bau la lojban
i e'e>>
i. iecai i e'o bau la ba'e lojban